name: Token
type: module
description: Provides a user interface for the Token API and some missing core tokens.
core_version_requirement: ^9.2 || ^10 || ^11

# Information added by Drupal.org packaging script on 2024-07-28
version: '8.x-1.15'
project: 'token'
datestamp: 1722206215
